ESXi ホストに接続して vCenter Server Appliance をデプロイまたはアップグレードできるように、vSphere Web Client から個別にクライアント統合プラグインをインストールする場合、ブラウザでクライアント統合プラグインがサポートされていることを確認します。

クライアント統合プラグインを使用するには、いずれかのサポート対象 Web ブラウザがあることを確認します。

表 1. サポート対象 Web ブラウザ

ブラウザ

サポートされているバージョン

Microsoft Internet Explorer

バージョン 10 および 11

Mozilla Firefox

バージョン 30 以降

Google Chrome

バージョン 35 以降